\documentclass[a4paper,10pt]{article}
\usepackage{latexsym}
\usepackage{amsmath}
\usepackage{amssymb}
\usepackage{bm}
\usepackage{graphicx}
\usepackage{wrapfig}
\usepackage{fancybox}
\pagestyle{plain}

\begin{document}

504

Queueing Theory

obtain the following set of equations:

{\it State Rate at which the process leaves} $=rate$ {\it at which it enters}
$$
0\ \lambda P_{0}\ =\ \mu P_{1}
$$
\begin{center}
$n, n\geq 1 (\lambda+\mu)P_{n} = \lambda P_{n-1} +\mu P_{n+1}$   (8.5)
\end{center}
Equations (8.5), which balance the rate at which the process enters each state with the rate at which it leaves that state are known as {\it balance equations}.

In order to solve Equations (8.5), we rewrite them to obtain
$$
P_{1}\ =\frac{\lambda}{\mu}P_{0},
$$
$$
P_{n+1}\ =\frac{\lambda}{\mu}P_{n}+\ (P_{n}-\frac{\lambda}{\mu}P_{n-1})\text{ , }n\geq 1
$$
Solving in terms of $P_{0}$ yields
$$
P_{0}=P_{0},
$$
$$
P_{1}\ =\frac{\lambda}{\mu}P_{0},
$$
$$
P_{2}=\frac{\lambda}{\mu}P_{1}\ +\ (P_{1}-\frac{\lambda}{\mu}P_{0})\ =\frac{\lambda}{\mu}P_{1}\ =\ (\frac{\lambda}{\mu})^{2}P_{0},
$$
$$
P_{3}=\frac{\lambda}{\mu}P_{2}+\ \left(\begin{array}{ll}
P_{2}- & -P_{1}\lambda\\
 & \mu
\end{array}\right)\ =\frac{\lambda}{\mu}P_{2}=\ (\frac{\lambda}{\mu})^{3}P_{0},
$$
$$
P_{4}=\frac{\lambda}{\mu}P_{3}+\ (P_{3}-\frac{\lambda}{\mu}P_{2})\ =\frac{\lambda}{\mu}P_{3}=\ (\frac{\lambda}{\mu})^{4}P_{0},
$$
$$
P_{n+1}\ =\frac{\lambda}{\mu}P_{n}+\ (P_{n}-\frac{\lambda}{\mu}P_{n-1})\ =\frac{\lambda}{\mu}P_{n}=\ (\frac{\lambda}{\mu})^{n+1}P_{0}
$$
To determine $P_{0}$ we use the fact that the $P_{n}$ must sum to 1, and thus
$$
1=\sum_{n=0}^{\infty}P_{n}=\sum_{n=0}^{\infty}(\frac{\lambda}{\mu})^{n}P_{0}=\ \frac{P_{0}}{1-\lambda/\mu}
$$
or
$$
P_{0}=1-\underline{\lambda}
$$
$$
\mu'
$$
\begin{center}
$P_{n}= (\displaystyle \frac{\lambda}{\mu})^{n}(1-\frac{\lambda}{\mu})$ , $n\geq 1$   (8.6)
\end{center}\end{document}
